/* blue-title Container */
.blue-title {
	padding: 0;
	margin-bottom: 0px;
}
.blue-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #525252;
	line-height: 18px;
}

.blue-title_title {
  font-family: 'CoolveticaRg-Regular', Arial;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #3272CA;
 }
 
.blue-title_Content {
	padding: 6px 0 0 0;
}

.blue-title .Normal
{
    font-family: Arial, sans-serif;
	color: #525252;
	font-size: 12px;
	line-height: 18px;
}

.blue-title .SubHead    {
    font-family: Arial, sans-serif;
	color: #525252;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
}




/* yellow-title Container */
.yellow-title {
	padding: 0;
	margin-bottom: 0px;
}
.yellow-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #fff;
	line-height: 18px;
}
.yellow-title_title {
  font-family: 'MyriadPro-Bold', Arial;
  font-size: 30px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #FFC600;
  white-space: nowrap;
 }
 
.yellow-title_Content {
	padding: 18px 0 10px 0;
}

.yellow-title .Normal
{
    font-family: Arial, sans-serif;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
}

.yellow-title .SubHead    {
    font-family: Arial, sans-serif;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
}
/* toppane-container Container */
.toppane-container {
	padding: 0;
	margin-bottom: 0px;
}
.toppane-container p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #254707;
	line-height: 18px;
}

.toppane-container-tb {border-bottom: #356809 1px solid; padding-bottom: 2px;}
.toppane-container_title {
  font-family: 'CoolveticaRg-Regular', Arial;
  font-size: 33px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #F9DF00;
 }
 
.toppane-container_Content {
	padding: 6px 0 0 0;
}

.toppane-container .Normal
{
    font-family: Arial, sans-serif;
	color: #254707;
	font-size: 12px;
	line-height: 18px;
}

.toppane-container .SubHead    {
    font-family: Arial, sans-serif;
	color: #254707;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
}
/* btmpane-container Container */
.btmpane-container {
	padding: 0;
	margin-bottom: 0px;
}
.btmpane-container p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #5D4809;
	line-height: 18px;
}
.btmpane-container a:link, .btmpane-container a:visited, .btmpane-container a:hover, .btmpane-container a:active {color: #5D4809;}
.btmpane-container ul {margin: 0; padding: 0;}
.btmpane-container ul li {list-style:none; background: url(white-arrow.png) no-repeat 0 6px; padding-left: 15px; line-height: 22px; color: #5D4809;}
.btmpane-container_title {
  font-family: 'CoolveticaRg-Regular', Arial;
  font-size: 35px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #005BA9;
 }
 
.btmpane-container_Content {
	padding: 12px 0 0 0;
}

.btmpane-container .Normal
{
    font-family: Arial, sans-serif;
	color: #5D4809;
	font-size: 12px;
	line-height: 18px;
}

.btmpane-container .SubHead    {
    font-family: Arial, sans-serif;
	color: #5D4809;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
}
/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #525252;
	line-height: 18px;
}
.empty_Content {
	padding: 0;
}


.empty .Normal
{
    font-family: Arial, sans-serif;
	font-size: 12px;
	color: #525252;
	font-weight:normal;
	line-height: 18pxs;
}

.empty .SubHead    {
    font-family: Arial, sans-serif;
	font-size: 12px;
	color: #525252;
	font-weight: bold;
	line-height: 18px;
}

/* dash Container */
.dash {
	padding: 0;
	margin-bottom: 0;
}

.dash p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #ffffff;
	line-height: 18px;
}


.dash_Content {
	padding: 0;
}
.dash .Normal
{
    font-family: Arial, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight:normal;
	line-height: 18pxs;
}

.dash .SubHead    {
    font-family: Arial, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	line-height: 18px;
}


/*yellow-title-blueback*/
.yellow-title-blueback{
	padding: 0;
	margin-bottom: 0px;
	background-color:#1A4F98;
	width:252px;
	height:95px;	
}
.yellow-title-blueback p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #fff;
}
.yellow-title-blueback_title {
  font-family: 'MyriadPro-Bold', Arial;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  color: #FFC600;
  padding-left:10px;
  line-height:25px;
  margin:0px;
 }
 
.yellow-title-blueback_Content {
	margin:0px;
	padding: 0px; 
}

.yellow-title-blueback .Normal
{
    font-family: Arial, sans-serif;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
}

.yellow-title-blueback .SubHead    {
    font-family: Arial, sans-serif;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
}

#blackopacitybg {background: url(60op.png); width:1000px; margin:auto; padding:20px;}